<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-PzKpfwPanther_AusfF</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-PzKpfwPanther_AusfF</bigIconPath>
		<blitzModelPath>Tanks/German/PzKpfwPanther_AusfF.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-G106_PzKpfwPanther_AusfF.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>55</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.7</repairCost>
	<premiumVehicleXPFactor>0.1</premiumVehicleXPFactor>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>large</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Hull.model</exploded>
		</models>
		<blitz>
			<averageThickness>
				<turret_01>69.982971</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.705806 -3.364662 -0.695625</min>
				<max>1.705803 3.150756 0.788228</max>
			</bbox>
			<points>
				<normal>0.001093 -0.006566 -1.252081</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.26 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.48</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_large</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.0283 0.662655 -0.387572</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G106_PzKpfwPanther_AusfF/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>80</armor_1>
			<armor_2>50</armor_2>
			<armor_3>50</armor_3>
			<armor_4>40</armor_4>
			<armor_5>40</armor_5>
			<armor_6>25</armor_6>
			<armor_7>16</armor_7>
			<armor_8>40</armor_8>
			<armor_9>25</armor_9>
			<armor_10>16</armor_10>
			<armor_11>0</armor_11>
			<armor_12>80</armor_12>
			<armor_13>40</armor_13>
			<armor_14>40</armor_14>
			<armor_15>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_15>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>19213</weight>
		<maxHealth>1160</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.592007 0.531894 2.36985</rayStart>
				<rayEnd>-0.592007 0.368418 2.25464</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
		<camouflage>
			<tiling>1.9 1.9 0.000000 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_G106_PzKpfwPanther_AusfF>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.696285 -2.997586 0.011309</min>
					<max>1.696284 3.233121 1.454584</max>
				</bbox>
				<points>
					<normal>-0.000001 0.019135 -0.000715</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_G106_PzKpfwPanther_AusfF</userString>
			<shortUserString>#germany_vehicles:Chassis_G106_PzKpfwPanther_AusfF_short</shortUserString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.5 0.69</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.475494</radius>
					<syncAngle>21.1765</syncAngle>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R1</name>
					<radius>0.343514</radius>
					<syncAngle>21.1765</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.447038</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.475488</radius>
					<syncAngle>21.1765</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L1</name>
					<radius>0.3435</radius>
					<syncAngle>21.1765</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.447</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<hullPosition>0.000000 1.24397 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G106_PzKpfwPanther_AusfF/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.36905 1.98083</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>49000</maxLoad>
			<terrainResistance>0.9 1.2 1.45</terrainResistance>
			<brakeForce>48000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>55</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.1</vehicleMovement>
				<vehicleRotation>0.1</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>5.0</repairCost>
			<trackThickness>-0.0288</trackThickness>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>8</count>
					<isLeft>true</isLeft>
					<minOffset>-0.08</minOffset>
					<maxOffset>0.08</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>8</count>
					<isLeft>false</isLeft>
					<minOffset>-0.08</minOffset>
					<maxOffset>0.08</maxOffset>
				</group>
			</groundNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/german/G106_PzKpfwPanther_AusfF/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/german/G106_PzKpfwPanther_AusfF/track/segment.model</segmentModelRight>
				<left>vehicles/german/G106_PzKpfwPanther_AusfF/track/left.track</left>
				<right>vehicles/german/G106_PzKpfwPanther_AusfF/track/right.track</right>
				<segmentLength>0.15</segmentLength>
				<segmentOffset>0.101</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.09</maxAmplitude>
				<maxOffset>0.14</maxOffset>
				<gravity>-9.9</gravity>
				<elasticity>1094</elasticity>
				<damping>2</damping>
				<forwardElastK>1</forwardElastK>
				<backwardElastK>1</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>2</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>1.9</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>1.8</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_L1</leftSibling>
					<rightSibling>Track_VT_L3</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>1.7</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_L2</leftSibling>
					<rightSibling>Track_VT_L4</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L4</name>
					<forwardElastK>1.6</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_L3</leftSibling>
					<rightSibling>Track_VT_L5</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L5</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_L4</leftSibling>
					<rightSibling>Track_VT_L6</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L6</name>
					<forwardElastK>1.4</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_L5</leftSibling>
					<rightSibling>Track_VT_L7</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L7</name>
					<forwardElastK>1.3</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_L6</leftSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>2</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>1.9</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>1.8</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_R1</leftSibling>
					<rightSibling>Track_VT_R3</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>1.7</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_R2</leftSibling>
					<rightSibling>Track_VT_R4</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R4</name>
					<forwardElastK>1.2</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_R3</leftSibling>
					<rightSibling>Track_VT_R5</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R5</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_R4</leftSibling>
					<rightSibling>Track_VT_R6</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R6</name>
					<forwardElastK>1.4</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_R5</leftSibling>
					<rightSibling>Track_VT_R7</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R7</name>
					<forwardElastK>1.3</forwardElastK>
					<backwardElastK>0.8</backwardElastK>
					<leftSibling>Track_VT_R6</leftSibling>
				</node>
			</trackNodes>
			<soundPC>/vehicles/tanks_pc/treads/treads_3</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_3</soundNPC>
			<AODecals>
				<decal>
					<transform>
						<row0>4.67674 -0.000000 0.000000</row0>
						<row1>-0.000000 1.86595 0.000000</row1>
						<row2>-0.000000 -0.000000 7.52715</row2>
						<row3>-0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_G106_PzKpfwPanther_AusfF>
	</chassis>
	<turrets0>
		<Turret_1_G106_PzKpfwPanther_AusfF>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.340474 -1.128086 -0.379491</min>
					<max>1.315083 1.478996 1.048967</max>
				</bbox>
				<points>
					<normal>-0.009242 0.385770 -1.907349</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_G106_PzKpfwPanther_AusfF</userString>
			<shortUserString>#germany_vehicles:Turret_1_G106_PzKpfwPanther_AusfF_short</shortUserString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G106_PzKpfwPanther_AusfF/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.0283 0.348066 1.29766</gunPosition>
			<armor>
				<armor_1>150</armor_1>
				<armor_2>150</armor_2>
				<armor_3>60</armor_3>
				<armor_4>60</armor_4>
				<armor_5>40</armor_5>
				<armor_7>120</armor_7>
				<armor_8>150</armor_8>
				<armor_9>30</armor_9>
				<armor_10>45</armor_10>
				<armor_11>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>40</armor_12>
				<armor_13>60</armor_13>
				<armor_14>150</armor_14>
				<armor_15>30</armor_15>
				<armor_16>45</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8000</weight>
			<maxHealth>290</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.18089 0.442352 0.0598742</rayStart>
					<rayEnd>-1.00837 0.358175 0.00375972</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.0479 0.351263 0.605403</rayStart>
					<rayEnd>-0.875378 0.267087 0.549289</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.7</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.18089 0.442352 0.0598742</rayStart>
					<rayEnd>1.00837 0.358175 0.00375972</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>false</hideIfDamaged>
					<isMirrored>true</isMirrored>
				</player>
				<inscription>
					<rayStart>1.0479 0.351263 0.605403</rayStart>
					<rayEnd>0.875378 0.267087 0.549289</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.7</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_88mm_KwK_43_L71B>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.293232 -1.091587 -0.243189</min>
							<max>0.293230 4.883353 0.391756</max>
						</bbox>
						<points>
							<normal>0.000761 -0.920061 -2.256574</normal>
						</points>
					</blitz>
					<maxAmmo>56</maxAmmo>
					<models>
						<undamaged>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G106_PzKpfwPanther_AusfF/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G106_PzKpfwPanther_AusfF/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>35</gun>
					</armor>
					<pitchLimits>-14 8</pitchLimits>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000000 0.000000 4.47833</rayStart>
							<rayEnd>-0.028937 -0.00729982 4.4765</rayEnd>
							<rayUp>0.074 0.071 4</rayUp>
							<size>0.34</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<reloadTime>6.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<turretYawLimits>-180 180</turretYawLimits>
					<effects>shot_main</effects>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.745 0.445 0.000000 0.000000</tiling>
					</camouflage>
					<shotDispersionRadius>0.33</shotDispersionRadius>
				</_88mm_KwK_43_L71B>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_8000-11999</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_06</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_electric_traverse/turret_electric_traverse_8000-11999</turretRotatorSoundGear>
			<physicsShape>0.939 -0.122 1.041 0.000 0.592 0.122 1.000 0.291 0.388 0.500 0.321 0.500 0.255 0.536 0.000</physicsShape>
			<camouflage>
				<tiling>0.73 0.73 0.000000 0.000000</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_G106_PzKpfwPanther_AusfF>
	</turrets0>
	<engines>
		<Maybach_HL_230P30_2500rpm>shared</Maybach_HL_230P30_2500rpm>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<FuG8_1>shared</FuG8_1>
	</radios>
</root>
